=== debian/changelog ===
python-opt-einsum (3.3.0+dfsg-2) unstable; urgency=medium

  * Source-only upload.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 16 May 2024 01:20:00 +0000

python-opt-einsum (3.3.0+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1069863)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 25 Apr 2024 18:30:00 +0000
