=== debian/control ===
Source: python-opt-einsum
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Pulak Bhushan <pulakbhushan@gmail.com>,
           Yogeswaran Umasankar <kd8mbd@gmail.com>
Homepage: https://github.com/dgasmith/opt_einsum
Vcs-Git: https://salsa.debian.org/python-team/packages/python-opt-einsum.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-opt-einsum
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3-setuptools,
               dh-sequence-python3,
               python3-all,
               python3-numpy,
               python3-versioneer,
               python3-pytest <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               node-mathjax-full <!nodoc>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-opt-einsum
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Optimized Einsum is a tensor contraction order optimizer
 Optimized einsum can significantly reduce the overall execution time
 of einsum-like expressions by optimizing the expression's contraction
 order and dispatching many operations to canonical BLAS, cuBLAS, or
 other specialized routines.

Package: python-opt-einsum-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
         node-mathjax-full
Multi-Arch: foreign
Description: Documentation for python-opt-einsum
 Optimized einsum can significantly reduce the overall execution time
 of einsum-like expressions by optimizing the expression's contraction
 order and dispatching many operations to canonical BLAS, cuBLAS, or
 other specialized routines.
 .
 This package contains documentation for opt-einsum.
