=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=opt-einsum
export PYBUILD_TEST_ARGS = -k 'not test_parallel_random_greedy and not test_multithreaded_sharing'

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	https_proxy='127.0.0.1:9' sphinx-build -b html docs/source build/sphinx/html
	# Replace the CDN link with a local file path
	sed -i 's@https://cdn\.jsdelivr\.net/npm/mathjax[@]3/es5/tex-mml-chtml\.js@file:///usr/share/nodejs/mathjax-full/es5/tex-mml-chtml.js@' build/sphinx/html/index.html
	dh_installdocs -ppython-opt-einsum-doc --doc-main-package=python-opt-einsum-doc build/sphinx/html
	dh_installdocs

override_dh_clean:
	dh_clean
	rm -rf docs/source/autosummary
