## python-opt-einsum 3.4.0

=== debian/changelog ===
python-opt-einsum (3.4.0-2) unstable; urgency=medium

  * Team upload.
  * Fix documentation build with mkdocstrings 0.29 (closes: #1100276).

 -- Colin Watson <cjwatson@debian.org>  Sun, 16 Mar 2025 16:23:23 +0000

python-opt-einsum (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0.
  * d/copyright: remove Files-Excluded + update debian/* copyright.
  * d/control: update B-Depends for new upstream version + routine updates.
  * Replace sphinx with mkdocs in d/control and d/rules.
  * d/rules: enable all tests + remove dh_clean override.
  * Revise 001-fix-for-docs.patch for mkdocs to remove external URLs.
  * Rename d/python3-opt-einsum.doc to d/python3-opt-einsum.docs.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sun, 29 Sep 2024 17:20:39 +0000
