=== debian/control ===
Source: python-opt-einsum
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/dgasmith/opt_einsum
Vcs-Git: https://salsa.debian.org/python-team/packages/python-opt-einsum.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-opt-einsum
Section: python
Priority: optional
Build-Depends:
 black <!nodoc>,
 debhelper-compat (= 13),
 mkdocs <!nodoc>,
 mkdocs-material <!nodoc>,
 mkdocstrings <!nodoc>,
 mkdocstrings-python-handlers <!nodoc>,
 node-mathjax-full <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatch-fancy-pypi-readme,
 python3-hatch-vcs,
 python3-hatchling,
 python3-markdown <!nodoc>,
 python3-markdown-include <!nodoc>,
 python3-pygments <!nodoc>,
 python3-pytest <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-opt-einsum
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Optimized Einsum is a tensor contraction order optimizer
 Optimized einsum can significantly reduce the overall execution time
 of einsum-like expressions by optimizing the expression's contraction
 order and dispatching many operations to canonical BLAS, cuBLAS, or
 other specialized routines.

Package: python-opt-einsum-doc
Architecture: all
Section: doc
Depends:
 node-mathjax-full,
 ${misc:Depends},
Multi-Arch: foreign
Description: Documentation for python-opt-einsum
 Optimized einsum can significantly reduce the overall execution time
 of einsum-like expressions by optimizing the expression's contraction
 order and dispatching many operations to canonical BLAS, cuBLAS, or
 other specialized routines.
 .
 This package contains documentation for opt-einsum.
