=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://github.com/dgasmith/opt_einsum/tags .*/v(\d\S+)\.tar\.gz
